The xmonad-contrib-bluetilebranch package

[Tags: bsd3, deprecated, library]

Deprecated

This is a modified version of xmonad-contrib used by Bluetile.


Properties

Versions0.8.1, 0.8.1.2, 0.8.1.3, 0.9.1.4
Dependenciesbase (<3), mtl, unix, utf8-string, X11 (>=1.5.0.0 && <1.6), xmonad-bluetilebranch (>=0.9.1 && <0.10) or
base (>=3 && <5), containers, directory, extensible-exceptions, mtl, old-locale, old-time, process, random, unix, utf8-string, X11 (>=1.5.0.0 && <1.6), xmonad-bluetilebranch (>=0.9.1 && <0.10)
LicenseBSD3
AuthorSpencer Janssen
Maintainerjan.vornberger@informatik.uni-oldenburg.de
CategorySystem
Home pagehttp://xmonad.org/
Upload dateFri Mar 19 00:24:47 UTC 2010
Uploaded byJanVornberger
Downloads248 total (16 in last 30 days)

Modules

[Index]

Flags

NameDescriptionDefault
small_baseChoose the new smaller, split-up base package.Enabled
use_xftUse Xft to render textEnabled
testingTesting modeDisabled

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainers' corner

For package maintainers and hackage trustees